Subject: Re: 1938 SP DVD
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Fri, 1 Mar 2013 08:31:10 -0600

I have the 1991 ADS newsletter in hand & will take to Tripp today to make a copy for ya. I did Google Lovecraft's telescope awhile back & everything points to Aug owning after HPLs death, the being passed along to Hugo, who gifted to ADS. These being the facts as I know them, no doubt is another version... 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Friday, March 01, 2013 8:18 AM
  Subject: Re: 1938 SP DVD

  OK
  Google "Lovecraft telescope" is quite interesting.
  Do you have a copy of the 1991 ADS Newsletter with the article on the telescope donation? Would like to see it sometime. 
  See you soon.

  From: Jack Berndt 
  Sent: Thursday, February 28, 2013 9:35 AM
  To: Cuca 
  Subject: 1938 SP DVD

  Going thru our Tripp inventory yesterday... you brought in five 1938 SP Centennial DVDs awhile back (with Shimmel's voice). Would like to pay upfront. Is $10 each OK? We'd sell at $12 then. Assume we're still keeping the prices down. 

  Is the HPL telescope discovery proving to be a challenge...?